Bug 208246 - Conga created improper cluster.conf for openais environment
Summary: Conga created improper cluster.conf for openais environment
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-27 11:54 UTC by Kiersten (Kerri) Anderson
Modified: 2009-04-16 22:33 UTC (History)
5 users (show)

Fixed In Version: 0.8-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 17:15:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kiersten (Kerri) Anderson 2006-09-27 11:54:00 UTC
Description of problem:
Creating a cluster using luci/ricci generated a cluster.conf file that did not
have nodeids defined for each of the nodes in the cluster.  These need to be
there to use the latest cman/openais cluster infrastructure.



Version-Release number of selected component (if applicable):
[root@heater-01 ~]# rpm -q luci
luci-0.8-16.el5
[root@heater-01-2 ~]# rpm -q ricci
ricci-0.8-16.el5


How reproducible:


Steps to Reproduce:
1. Create a new cluster with machines not previously configured as cluster nodes.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rob Kenna 2006-09-27 13:40:29 UTC
PM ACK


Note You need to log in before you can comment on or make changes to this bug.